{
  "name": "KoillectionTCGUploader",
  "version": "1.0.0",
  "description": "A Node.js script for uploading Pokémon cards to Koillection.",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "dependencies": {
    "csv-parser": "^3.0.0",
    "node-fetch": "^3.0.0"
  }
}
